## harmattan-black 1.0-0

=== debian/changelog ===
harmattan-black (1.0-0) stable; urgency=low

  First beta version

 -- sogoodbye  <youllnvrknow@live.com>  Thu, 12 Jan 2012 15:07:56 +0000
