## harmattan-black 1.0-1

=== debian/changelog ===
harmattan-black (1.0-1) stable; urgency=low

  Hotfix for some bugs,example default virtual keyboard,widget and active font color

 -- sogoodbye  <youllnvrknow@live.com>  Fri, 13 Jan 2012 17:51:16 +0000
