=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/harmattan-black" install
	mkdir -p "$(CURDIR)/debian/harmattan-black"

#	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/"
	cp -a "src/usr/share/themes/harmattan-black/colors.config" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/colors.config"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/"
	cp -a "src/usr/share/themes/harmattan-black/index.theme" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/index.theme"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/AppletBack.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/AppletBack.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/AppletForward.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/AppletForward.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/AppletPause.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/AppletPause.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/AppletPlay.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/AppletPlay.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/AppletStop.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/AppletStop.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Back.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Back.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/BackPressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/BackPressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Button.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Button.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Crossfade.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Crossfade.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/CrossfadePressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/CrossfadePressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Forward.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Forward.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/ForwardPressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/ForwardPressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Pause.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Pause.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Play.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Play.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Repeat.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Repeat.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/RepeatPressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/RepeatPressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Shuffle.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Shuffle.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/ShufflePressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/ShufflePressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/Stop.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/Stop.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/StopPressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/StopPressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/VideoOverlayButton.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/VideoOverlayButton.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/VideoOverlayButtonPressed.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/VideoOverlayButtonPressed.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/"
	cp -a "src/usr/share/themes/harmattan-black/mediaplayer/background.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/mediaplayer/background.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/startup-wizard/"
	cp -a "src/usr/share/themes/harmattan-black/startup-wizard/StartupWizardButtonNormal.png" "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/startup-wizard/StartupWizardButtonNormal.png"
	mkdir -p "$(CURDIR)/debian/harmattan-black//usr/share/themes/harmattan-black/startup-wizard/"
