## harmattan-black 1.0-2

=== debian/changelog ===
harmattan-black (1.0-2) stable; urgency=low

  Rework icons and fix some bugs

 -- sogoodbye  <youllnvrknow@live.com>  Tue, 24 Jan 2012 17:48:06 +0000
