=== debian/control ===
Source: harmattan-black
Section: user/desktop
Priority: extra
Maintainer: sogoodbye  <youllnvrknow@live.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-black
Architecture: all
Depends: theme-customizer
Description: Harmattan theme in black
XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1137381#post1137381
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAACgxJREFUeNrkW39MU+cafk5bLLTVmkmpd947C0y3UdQ7fhlzjbYKiViM
 msWB15lYjZOr3uTuH71ZBsyx3SWbV70iqJBZTPSPmSzCFK4EEP4wIBXcTQXj7IDiNXPtKYuallKw
 PfcPDr0tPb9Ki4P4JSfQr+ecvs/zPu/7fd97vkNQFIVXuYnwijcJABAEEbMbBimK6aYES3/ILehj
 ah9mwlZJjAELAcjXOO9BTfxggKRoCZFECVoUA8BREUQT4p8uGZJpAI+Vp2NJiJjmggJARUKEJELw
 Qj1OBCXY6aok4Fn6LyVQGRRFUX6hJEgi8LpIAGARfc84+phH90lpLwltPgBeGvgYgHH6eEH3cRFC
 ABDTJFBRESDA65PyiwOgACDv7+9X9ff3L/3xxwfLHA4yfWRkRPns2bMsr3c0cerFHs8oEhLiw24q
 lcY7lUplt0wme5aUpOp96623rampqUOpqakkADcAF02Ij4MI0WR+4FIDQVEUY/IQAF4CIB6Asr+/
 //Vr166999NP1q3Dw8PLRkdHYx7o8fHxWLRokfXNN5fVb9my5bvU1NSfATwDMEorg9WPBEH42RzM
 RQCb7EW0x1+7devWHxsarh+y2WybZgI0FxkajeaGwVBQuXbt2v8A+JVWhJ/lEsZwYCWA9r6YBXw8
 SZJ/qKqqKr1//37hywTORERaWtq3Bw8e/EylUv2XVgMbCT4mnGEEcEhfBCC+p6fn3dra2ppHjx4t
 ny3T2SVLljzct2/f/szMzB84SAjLB2wEsEl/Xnd397tVVZX1Tudw4myb0ycmLnIePHhoa1ZW1g/0
 yMEbChRFhQIN8n5YwrPb7YsvXqw1OZ3OxP/PRGfP4XQ6Ey9erDXZ7fbFHKMbMXX1K2IY1piGOunZ
 s1Vf2mxDyykKmK2HzTa0/OzZqi/peQcblogJELe0NK/q6+srnI2en3r09fUVtrQ0r+KYeIkYPwTN
 +KYSImlqavrY4xnFbPb+5OHxjKKpqeljOgwIvjAQ8cnfYrEsHhy0baIoCnPlGBy0bbJYLIuFrEH4
 CBA1NDR84PF45lSVx+PxoKGh4QOO9QsRshZgkT8ASGy2wT/zL8Qia++8kxbWNzRkw8jISMx+Y8Ju
 HGeZJovodQTnYogwm81KkiSX+/2RESCTyaDRaJCWlgaVKgkqlQoajQZyuVzQ9X19fSBJEjabDffv
 92FoaChiAkiSXG42m5U5OTlepgXTZB7gJMBqffiGUPknJqqQnZ0NnU4PjUYTlfe0Wm3IZ7fbjTt3
 zGhsbBBMhsfjgdX68I2cnBySq5Yg4UqAVqs1na9qnpaWhh07dkCrTY8KtNvtZlWIXC6HTqeHTqdH
 X18vqqqqQJIk7z2tVms6gLsceYCScMvIuYLrucGePXtgMBRwGtHW1gaSJCGXy6DT6cNAtrW1obbW
 FIj/9evXw2jcy0qGVpuOysoqmEwmNDY2gM/+aAoixPj4+FI2Ag4dOgy9Xs/p0bKyUthstkDflStX
 8PXXx5GUlAQAcDgcqKw8E3Jde3s73O4RHD16lNNwo9EIjUYTdn1wGx8fX8o3FIpYZoQAQLhcrj+x
 xSgXeAAwmS6EgJ8kpb29LeQzSwYP6+vt7cXgYGi/Xq+HwWBgtYG2n5iuAqjRUU8iU/6YmqSEPt+Y
 jOXJlpycDIPBgIaG6yHnGI3GKUoqCZCpUqlw5MjfkZycTCthL8zmLsacMGE/e8kMgI+3JsgUAkKe
 JxqNe0FRCHhcq02H0bg3IP/g8wyGApjNtyGXK6DVpoecYzZ3hXje4XCgrKwEx4+fCJz3/vuFOHOm
 Ylp2EhzVH8m2bdtGXS5X2BcqVRJOnPgn5HLFjM/qHA4HiosPhPUXFhaisLCIVokLu3fvDjtHoVCg
 rq4unqNm6OMpdTOvuEjSjoqKCrjdrhknICkpCYcP/zXMhuAwnFCOlmWFOM1RoLu7e57XOwY2FXV1
 dWFgYABFRUXIyVkNhWLm1LBhwwakp2tx8+bNQDilp4eOcBqNBr29vSF9Xu/Y9Anw+Xz+sTEvzzjr
 QEXF6YABGzZsgF6/cUbISEpSo6hoJ+v3E/OGUG/x2Q+upz2rV68ej2QdPjhowzffXMCHH+5Ha2vr
 S18Bstk1bQKCR4FIDrfbjdOn/4WBgYGXSoDb7WK0J5qZIKa7fUYul4cNdzPdBgYGpmVvzLfIyOVy
 fPHFP2Y0KTLM+MISoNAm4ZnKPaEo/+8iBZ+SkhLoq6mpRmtrC+RyOXbu3IXc3NyYE/D99/WgqPBn
 IQQhesI3FnIpgJJKpTciSYRbtmwNAX/58mXU19fD5XLDbnfg1KmTsFgsMQVvt9tRX1/PaI9UKr0R
 DQEQi8XDkSTAFStCx+Z79yxh59y7dy+m0i8v/wwuF3MCFIvFwzwKDxDAxBI1f/58c7T5ILxPFjPw
 1dXnw1aIwY22n5ouAVCr1Q8iUUBdXV3I9bt27YJMJgt8r9FokJubFxPZHz16BC0tLZz2qNXqB1El
 waysrMd3794VbNjt252oq7uKbdu2AwBSUlJhMtWis7MTAJCXFz345uZmVFefZ60lBLesrKzHfDmA
 4NkDJNLpdJ3j4+OZkRi5Zs0aHDhQDLVaHbN4b25uxqVLl+Bw2AWdHxcX19Pe3r4GHPsFghXAGidK
 pbKaJMnzkRjb0dGBjo4OpKSkIC8vDykpqVi1alXEMW6xWNDZ2YHOzk4wLcu5mlKprBayHAx+TiZm
 Lm2ZFtTU1PwaCy8mJydDoZgPAFi5ciVDbP8Cu90Bu/0XOByOqH5r//79rxmNxueswAnCF7JBgqIo
 tg1Roo0bN573eDxGzJGWkJBgam1tPcAhf4ogCP/UDRJscvFnZGSU+/1+zJUjIyOjnAN8CNZgBbCG
 AQBRbm7u5y6X68hs975CofiqpaXlEx4CfJOYhS6G/KWlJcfEYnHPbH4sLhaLe0pLS47xeT94T5Qo
 KCmA68J169aP5efnFxAE8WQ2gicI4kl+fn7BunXr+epgVNgoMMkITxgAAFFeXp7Y2Nh4/cWLF5mz
 RfYSiaRn8+bNBSUlJU4BQ58vGG8k2+QCJLS3t8cdO3bs09mQExQKxVdlZWWf6nS6cQHgw7bJsW2U
 FLKzW/TRR3/7fU9PzycjI569Lxu4TJZwITMz8/OTJ0895ol5Ru+zEiBQBSGKOHfunOLq1avvPX36
 9C8zGRoSiaRn4cKFZ7dv3/5dcXGxC5FtXQnbL8y3VzjSFx0Imgz5nTt3Xrfb7W8/f/58tc/nS/R6
 vfl+v/DKkkgkeiKVSv8tFoudCxYs6FKr1Q+ys7N/Li4udkPoEw+GiQ9TzTOa7fJCCGH6X7DRAiZp
 Qu/jZ8Mo4Zgrg5ootIl+YwCYCfCCSmJBc4O5+HopL3hBZfEgEvxzCLxfCHi+itBUEiiKonzgf4Hq
 twY+M6/NzXIiIgbOVBB5Jdsr//b4/wYAb3dPuSGDRhYAAAAASUVORK5CYII=
