## harmattan-black 1.0-3

=== debian/changelog ===
harmattan-black (1.0-3) stable; urgency=low

  Adjust the color,rework some icons,apply new images(by K9999)to backgrounds,and new lockslider(by Ahmeldi)

 -- sogoodbye  <youllnvrknow@live.com>  Thu, 16 Feb 2012 17:43:26 +0000
