## harmattan-black 1.0-4

=== debian/changelog ===
harmattan-black (1.0-4) stable; urgency=low

  * no changelog

 -- sogoodbye  <youllnvrknow@live.com>  Mon, 20 Feb 2012 03:03:25 +0000
