## harmattan-black 1.0-5

=== debian/changelog ===
harmattan-black (1.0-5) stable; urgency=low

  reworked the lockscreen icon,recolor the dialing and reject button

 -- sogoodbye  <youllnvrknow@live.com>  Tue, 06 Mar 2012 21:58:11 +0000
