## harmattan-black 1.0-6

=== debian/changelog ===
harmattan-black (1.0-6) stable; urgency=low

  reworked the calling buttons again,change some icons to nemo style,and reworked major widget

 -- sogoodbye  <youllnvrknow@live.com>  Tue, 20 Mar 2012 21:33:20 +0000
