=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: all
 Depends: theme-customizer
 Description: Harmattan theme in black
-XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1137381#post1137381
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1137381#post1137381
+XB-Maemo-Display-Name: harmattan-black
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAAC4jAAAuIwF4pT92AAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
