## harmattan-black 1.0-7

=== debian/changelog ===
harmattan-black (1.0-7) stable; urgency=low

  -Some more modifications

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Sun, 19 Aug 2012 04:12:12 +0000
